]> git.wincent.com - mkdtemp.git/blobdiff - bin/yri
Bump version number for 1.2.1 release
[mkdtemp.git] / bin / yri
diff --git a/bin/yri b/bin/yri
index c646c9d1ff58a40a3816083860ecfb6483f45d2d..05f2461171ce5c1d8340a1dcebe3118087a9b1ac 100755 (executable)
--- a/bin/yri
+++ b/bin/yri
@@ -6,7 +6,9 @@
 # this file is here to facilitate running it.
 #
 
-ENV['BUNDLE_GEMFILE'] ||= File.expand_path("../../Gemfile", __FILE__)
+require 'pathname'
+ENV['BUNDLE_GEMFILE'] ||= File.expand_path("../../Gemfile",
+  Pathname.new(__FILE__).realpath)
 
 require 'rubygems'
 require 'bundler/setup'